GUI Builder is a Graphic User Interface Builder Under Scilab.

The program allows you to build your GUI quickly, and the code for the gui would be generated automatically.

Versions information moved to changelog.txt (1 Dec 2017)

